Subject: Ticket Assigned - Credit Voucher Order No 6375092538
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 23 Dec 2021 07:38:53 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit Voucher Order No 6375092538 Dear Splash Team,

As I have requested earlier also that I have shift to Riyadh and would be leaving Saudi Arabia on final exit by 31st Dec 2021.

In this regard, I am unable to collect my order no 6375092538<https://www.splashfashions.com/sa/en/my-account/order/6375092538?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> from Abha. I would request the concern personnel to cancel my this order and kindly provide me credit voucher against this order. Please note that my bank account will be closed by the end of this month, I would not be able to get the refund thereafter.

Your early response in this regard, would be highly appreciated.

Best Regards,
Syed Sharique Hussain

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3653881